SpriteLibrary

Sprite ChangeFrameAnimationSpeed Method

Change the animation speed of a specific frame. Beware. This affects every sprite using this frame

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void ChangeFrameAnimationSpeed(
    	int WhichAnimation,
    	int WhichFrame,
    	int newSpeed
    )

#### Parameters

WhichAnimation
  Type: System
  Int32
  The index of the animation
WhichFrame
  Type: System
  Int32
  The index of the frame within the animation
newSpeed
  Type: System
  Int32
  The new frame duration in milliseconds

See Also

#### Reference

Sprite Class
SpriteLibrary Namespace